<?php
if (!(isset($_SESSION['email'])))
{
 	//header("Location: index.php?msg=timeout");
	?>
		<script>
		location.href="index.php?msg=timeout";
		</script>}
		<?php
}
else
{
	$email = $_SESSION["email"]; 
	$role = $_SESSION["role"];
	
}
?>